.title-with-text__text {
	display: block;
}
.dn_1 .deposit-table__header > div:nth-child(1), .dn_1 .deposit-table__item > div:nth-child(1) {
	display: none;
}
.dn_2 .deposit-table__header > div:nth-child(2), .dn_2 .deposit-table__item > div:nth-child(2) {
	display: none;
}
.dn_3 .deposit-table__header > div:nth-child(3), .dn_3 .deposit-table__item > div:nth-child(3) {
	display: none;
}

.show_item:nth-child(n+5){
	display: block !important;
}

.show_list {
	margin-bottom: 0 !important;
}

.call-form {
	margin-bottom: 35px;
}
.map {
	margin-bottom: 60px;
}
@media (max-width: 1023px) {
	.slider-big {
		margin-top: 15px;
	}
}
@media (max-width: 639px) {
	.slider-big {
		margin-top: 0 !important;
		margin-bottom: 35px;
	}
}
.info-text {
	margin-bottom: 30px;
}
.benefits {
	/* margin-top: 25px; */
}
.partners .carousel__list {
	padding-bottom: 35px;
}
.home .calc {
	margin-top: 0px !important;
}

.post-type-archive-type_credit .benefits {
	margin-top: -10px;
}

.post-type-archive-type_deposit .benefits {
	margin-top: -10px;
}

/* Language button */
.header__top-lang {
	margin: 43px 40px 0px 0px;
}

@media (max-width: 1249px) {
	.header__top-lang {
		padding-right: 15px;
	}
}

@media (max-width: 1023px) {
	.header__top-lang {
		margin: 0;
	}
}

.header__info {
	margin: 25px 0 0 40px;
}

@media (max-width: 1260px) {
	.header__info {
		margin: 25px 0 0 30px;
	}
}

@media (max-width: 1241px) {
	.header__button {
		margin: 21px 11px 0 0;
	}
}

/* Custom table */
.custom-table .deposit-table .deposit-table__header div {
	padding: 0 11px 28px;
}

.custom-table .deposit-table .deposit-table__item div {
	padding: 23px 11px 24px;
}

.custom-table .deposit-table .deposit-table__item div .bold {
	font-size: 18px;
}

.custom-table h2 {
	margin-bottom: 15px;
}

@media (max-width: 1023px) {
	.custom-table .deposit-table .deposit-table__header {
		display: none;
	}

	.custom-table .deposit-table .deposit-table__item {
		display: block;
	}

	.custom-table .deposit-table .deposit-table__item div .db-tablet {
		display: block;
	}

	.custom-table .deposit-table .deposit-table__item div {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 10px 11px 24px;
	}
}

@media (max-width: 767px) {
	.custom-table .deposit-table .deposit-table__item div {
		padding: 6px 0 4px;
	}
	.custom-table .deposit-table .deposit-table__item div .bold {
		font-size: 14px;
	}
}

/* Блок на сірому фоні і таблиця */
.post-text .container .terms-page__text {
	padding: 25px 25px 50px;
}

@media (max-width: 1023px) {
	.post-text .container .terms-page__text {
		overflow: scroll;
	}
}

.slide-popup {
	cursor: pointer;
}

/* Cresit compact view styles */

.show_list.compact-view {
	display: flex;
	gap: 27px;
	flex-wrap: wrap;
	justify-content: flex-start;
}

@media (max-width: 1359px) {
	.show_list.compact-view {
		gap: 23px;
	}
}

@media (max-width: 1199px) {
	.show_list.compact-view {
		justify-content: space-between;
		gap: 0;
	}	
}

.show_list.compact-view .show_item.block100 {
	width: 32%;
}

@media (max-width: 1199px) {
	.show_list.compact-view .show_item.block100 {
		width: 49%;
	}
}

@media (max-width: 1199px) {
	.show_list.compact-view .show_item.block100 {
		width: 100%;
	}
}

.show_list.compact-view .show_item .credit-programs__item .credit-programs__item-image {
	display: none;
}

.show_list.compact-view .show_item .credit-programs__item .credit-programs__item-info .title {
	font-size: 23px;
}

@media (max-width: 1023px) {
	.show_list.compact-view .show_item .credit-programs__item .credit-programs__item-info .title {
		font-size: 21px;
	}
}

@media (max-width: 767px) {
	.show_list.compact-view .show_item .credit-programs__item .credit-programs__item-info .title {
		font-size: 19px;
	}
}

@media (max-width: 639px) {
	.show_list.compact-view .show_item .credit-programs__item .credit-programs__item-info .title {
		font-size: 17px;
	}
}

.show_list.compact-view .show_item .credit-programs__item .credit-programs__item-info .block100:nth-child(3) {
	display: flex;
	flex-direction: column;
}

.show_list.compact-view .show_item .credit-programs__item .credit-programs__item-info .block100:nth-child(3) .block50 {
	width: 100%;
}

/* Deposit compact view styles */

.deposit-programs__list.compact-view .deposit-programs__item {
	padding: 15px 15px 35px 15px;
	display: flex;
	flex-direction: column;
}

.deposit-programs__list.compact-view .deposit-programs__item .deposit-programs__item-desc.deposit-desc {
	width: 100%;
}

.deposit-programs__list.compact-view .deposit-programs__item .deposit-programs__item-desc.deposit-desc .deposit-desc__title {
	font-size: 25px;
}

@media (max-width: 1023px) {
.deposit-programs__list.compact-view .deposit-programs__item .deposit-programs__item-desc.deposit-desc .deposit-desc__title {
		font-size: 21px;
	}
}

@media (max-width: 767px) {
.deposit-programs__list.compact-view .deposit-programs__item .deposit-programs__item-desc.deposit-desc .deposit-desc__title {
		font-size: 19px;
	}
}

.deposit-programs__list.compact-view .deposit-programs__item .deposit-programs__item-nums.deposit-nums {
	width: 100%;
	padding: 0;
	background-color: transparent;
	margin-top: 15px;
}

.deposit-programs__list.compact-view .deposit-programs__item .deposit-programs__item-nums.deposit-nums .deposit-nums__item .deposit-nums__item-bold {
	font-size: 21px;
}

.deposit-programs__list.compact-view .deposit-programs__item .deposit-programs__item-desc.deposit-desc .desktop-more {
	display: none;
}

.deposit-programs__list.compact-view .deposit-programs__item .mobile-more {
	display: block;
	position: absolute;
	left: 15px;
	bottom: 25px;
}

.deposit-programs__list.compact-view .deposit-programs__item {
	position: relative;
}

/* Submenu style */
.header__menu #menu-golovne-menyu .menu-item.has-child {
	position: relative;
}

.header__menu #menu-golovne-menyu .menu-item.has-child .submenu {
	min-width: 350px;
	background-color: #ffffff;
	padding: 20px 30px;
	transition: all 0.5s ease-in-out;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 25px;
	display: flex;
	flex-direction: column;
	gap: 15px;
	-webkit-box-shadow: 5px -2px 10px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px -2px 10px -8px rgba(0,0,0,0.75);
	box-shadow: 5px -2px 10px -8px rgba(0,0,0,0.75);
}

.header__menu #menu-golovne-menyu .menu-item.has-child:hover .submenu {
	opacity: 1;
	visibility: visible;
}

.header__menu #menu-golovne-menyu .menu-item.has-child .submenu .menu-item.has-child {
	position: static;
}

.sub-submenu {
	min-width: 350px;
	background-color: #ffffff;
	/* padding: 10px 15px; */
	padding: 20px 30px;
	transition: all 0.5s ease-in-out;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	left: 100%;
	top: 0px;
	min-height: 100%;
	-webkit-box-shadow: 5px -2px 10px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px -2px 10px -8px rgba(0,0,0,0.75);
	box-shadow: 5px -2px 10px -8px rgba(0,0,0,0.75);
	display: block !important;
}

.sub-submenu .menu-item {
	display: inline-block;
	width: 100%;
}

.sub-submenu .menu-item:not(:first-child) {
	margin-top: 15px;
}

.header__menu #menu-golovne-menyu .menu-item.has-child .submenu .menu-item.has-child:hover .sub-submenu {
	opacity: 1;
	visibility: visible;
}


.wpcf7-response-output {
    display: none !important;
}